
Sistema Integrado de Radar - Task #263

Milestone # 20 (Closed): Módulos web

Actualizar plantillas y crear modelos base

11/18/2015 08:13 AM - Juan Carlos Espinoza

Status: Closed Start date: 11/18/2015

Priority: Normal Due date: 11/19/2015

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 3.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:47 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 11/19/2015 03:08 PM - Juan Carlos Espinoza

- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time changed from 2.00 h to 3.00 h

#3 - 11/23/2015 05:50 PM - Juan Carlos Espinoza

- File main_models.png added
#4 - 11/24/2015 12:26 PM - Juan Carlos Espinoza

- File main_models.png added

Se adjunta diagrama ERD 

Files

main_models.png 153 KB 11/23/2015 Juan Carlos Espinoza

main_models.png 153 KB 11/24/2015 Juan Carlos Espinoza
